Subject: Ticket Assigned - Exchange Duplicate Item - Order Number 9522482645
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 21:31:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Duplicate Item - Order Number 9522482645 Hi Splash Fashion Team,

Good day!

I receive my awesome orders however I just realized that I duplicated to
order a white T-Shirt (see attached).

Would it be possible to exchange the item to another item? If so, how can I
proceed?

Thank you in advance for your help.

Looking forward to your reply.

Kind regards,
Marcial Clemente
0507489384

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3743584